--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::CacheMixin::ClassMethods#build_url
is_singleton: false
name: build_url
params: (*args)
visibility: public
